<!DOCTYPE html>
<html lang="de">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <script src="js-aufgaben.js"></script>
    <title>JavaScript Aufgaben</title>
  </head>
  <body>
    <h1>JavaScript Aufgaben</h1>
  </body>
</html>
